<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW 3 Психолог</title>
    <link href="./style.css" rel="stylesheet">
</head>
<body>
  <header>
      <div class="logo">
          <img src="./Эллипс 1.png" alt="logo" class="ellipse1">
        
          <div class="cabinet">Кабинет Психолога Имени Фамилии</div>
          <div>
          <a href="#"><img src="./Прямоугольник 2.png" alt="menu icon" class="icon1"></a>
          <a href="#"><img src="./Прямоугольник 2.png" alt="menu icon" class="icon2"></a>
          <a href="#"><img src="./Прямоугольник 2.png" alt="menu icon" class="icon3"></a>
          </div>
      </div>
  </header>
            <div class="room">
                <img src="./room.png" alt="room">
                <button class="button">
                    <a href="#">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
                </button>
            </div>
            <div class="photo">
              <img src="./girl.png" alt="психолог" class="psychologistphoto">
              <div class="info">
                <p class="name">Имя Фамилия</p>
                <p class="specialization">психотерапевт такой то специализации</p> 
              </div>
            </div>
            <div class="about">
              <p class="introduction">
                    Тут психолог рассказывает о своей специалзации, 
                    своем опыте, приводит успешные кейсы и рассказывает,
                    что она лучший специалист в городе
                    Тут психолог рассказывает о своей специалзации, 
                    своем опыте, приводит успешные кейсы и рассказывает, 
                    что она лучший специалист в городе
                 </p>
            <p class="reason">Причины посетить психотерапевта</p>
              <ul>
                <li>причина номер раз</li>
                <li>причина номер два</li>
                <li>причина номер три</li>
                <li>причина номер четыре</li>
                <li>причина номер пять</li>
                <li>причина номер шесть</li>
                <li>причина номер семь</li>
              </ul>
            </div>
              <button class="buttontwo">
                <a href="#">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
              </button>
            </div>
            <footer>
              <img src="./Эллипс 2.png" alt="logo" class="ellipse2">
              <div class="location">
                ул. Кудрявцева 37, каб. 17
              </div>
              <div class="contacts">
                <p><a href="tel:+380999519551">+38 (099) 9519551</a></p>
                <p><a href= "mailto:psycho@gmail.com">psycho@gmail.com</a></p>
              </div>
           
            </footer>
</body>
</html>
